.nav-link {
  padding: 10px;
  gap: 10px;
  color: #000 !important;
  text-align: center;
  font-family: var(--body-font);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  transition: all 0.3s ease-in-out;
}

.nav-link:hover {
  color: var(--main-color, #44997A) !important;
  /* font-weight: 900; */
}

.navbar {
  background: #fff !important;
}

.navbar-nav {
  gap: 16px;
}

.header_area {
  transition: all .3s ease-in-out;
  background-color: #ffffff;
  width: 100%;
  position: sticky;
  top: 0;
  z-index: 1000;
}

.header_area.header-fixed {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.top-header {
  background-color: var(--main-color);
  color: #fff;
  padding: 8px 0;
}



/* loader animation */

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loading-wave {
  width: 300px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.loading-bar {
  width: 20px;
  height: 10px;
  margin: 0 5px;
  background-color: var(--main-color);
  border-radius: 5px;
  animation: loading-wave-animation 1s ease-in-out infinite;
}

.loading-bar:nth-child(2) {
  animation-delay: 0.1s;
}

.loading-bar:nth-child(3) {
  animation-delay: 0.2s;
}

.loading-bar:nth-child(4) {
  animation-delay: 0.3s;
}

@keyframes loading-wave-animation {
  0% {
    height: 10px;
  }

  50% {
    height: 50px;
  }

  100% {
    height: 10px;
  }
}

/* ------------------------------------- */

/* Show dropdown on hover */
.nav-item.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
  /* Optional: remove gap */
  padding: 0;
}

/* Keep dropdown visible while hovering */
.navbar .dropdown-menu {
  display: none;
  margin-top: 0;
}

.navbar .dropdown-menu .dropdown-item {
  border-bottom: 1px solid #0000000f !important;
  padding: 15px 20px;
  font-family: var(--body-font);
  font-size: 16px;
  line-height: normal;

}

.navbar .dropdown-menu .dropdown-item:hover {
  color: var(--main-color);
}

.navbar .dropdown-menu .dropdown-item:active {
  background-color: #c1f5e2;
}

.navbar .dropdown-menu .dropdown-item:last-of-type {
  border-bottom: none;
}


/* back to top */
.progress-wrap {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  transition: all 200ms linear;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap::after {
  position: absolute;
  font-family: "unicons";
  content: "\e84b";
  text-align: center;
  line-height: 46px;
  font-size: 24px;
  color: var(--main-color);
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 1;
  transition: all 200ms linear;
}

.progress-wrap:hover::after {
  opacity: 0;
}

.progress-wrap::before {
  position: absolute;
  font-family: "unicons";
  content: "\e84b";
  text-align: center;
  line-height: 46px;
  font-size: 24px;
  opacity: 0;
  background: black;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  transition: all 200ms linear;
}

.progress-wrap:hover::before {
  opacity: 1;
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  stroke: var(--color-primary);
  /* --- Lijn progres kleur --- */
  stroke-width: 4;
  box-sizing: border-box;
  transition: all 200ms linear;
}

/* back to top end */
